# abstract GamepadButton(Int)

#### package lime.ui

#### from UInt, Int to UInt, Int

Available on all platforms

### Variables

###

`inline read onlyA:GamepadButton = 0`

###

`inline read onlyB:GamepadButton = 1`

###

`inline read onlyBACK:GamepadButton = 4`

###

`inline read onlyDPAD_DOWN:GamepadButton = 12`

###

`inline read onlyDPAD_LEFT:GamepadButton = 13`

###

`inline read onlyDPAD_RIGHT:GamepadButton = 14`

###

`inline read onlyDPAD_UP:GamepadButton = 11`

###

`inline read onlyGUIDE:GamepadButton = 5`

###

`inline read onlyLEFT_SHOULDER:GamepadButton = 9`

###

`inline read onlyLEFT_STICK:GamepadButton = 7`

###

`inline read onlyRIGHT_SHOULDER:GamepadButton = 10`

###

`inline read onlyRIGHT_STICK:GamepadButton = 8`

###

`inline read onlySTART:GamepadButton = 6`

###

`inline read onlyX:GamepadButton = 2`

###

`inline read onlyY:GamepadButton = 3`

### Methods

###

`inline toString ():String`